Bug 1414220 - Satellite Proxy 5.6 on RHEL 5 30 day EoL
Summary: Satellite Proxy 5.6 on RHEL 5 30 day EoL
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Server
Version: 560
Hardware: All
OS: All
low
low
Target Milestone: ---
Assignee: Tomáš Kašpárek
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 04:59 UTC by Kurt Seifried
Modified: 2017-05-16 13:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-16 13:54:22 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Kurt Seifried 2017-01-18 04:59:51 UTC
Satellite Proxy 5.6 on RHEL 5 60 day EoL, EoL is March 31, 2017.

Comment 2 Tomáš Kašpárek 2017-05-16 13:54:22 UTC
Closing as we did not do a 30 day notice and Sat 5 on RHEL 5 is already EOL.


Note You need to log in before you can comment on or make changes to this bug.